Subject: might as well

From: [email-masked]
Date: Fri, 16 Nov 2001 04:22:15 +0000

Easy 
Money!

SOME INFORMATION ABOUT OUR COMPANY: Easy 
Money only distributes legal credit 
repair information and financial business 
programs to thousands of individuals 
all over the United States. In doing so, 
we have developed a work-at-home 
program for individuals interested in the 
opportunity of earning an extra 
$500.00 to $1,500.00 per week working 
directly from the comforts of their own 
home, dorm or apartment. Our work-at-home 
program is an honest opportunity for 
you to earn a serious extra income 
without having to sacrifice a lot of your 
free time or leave the comforts of your 
own home, dorm or apartment. All of the 
work that you will be doing is very 
simple and can be done from your desk or 
right at your kitchen table. As a home 
worker, you can work full or part time 
whenever you have the free time, 
mornings, afternoons or evenings. In 
addition, 
there is absolutely no experience 
necessary for you to participate in our 
program. Our work-at-home program is 
perfect for individuals interested in 
earning a serious extra income to help 
pay off some of their bills! That's 
right, if you have car payments, rent, 
mortgage payments, credit card bills, 
loan payments, etc...this is an excellent 
opportunity for you to supplement your 
existing income and start putting some 
extra money in your pocket! If you are 
interested, the following information 
will help to further explain the very 
profitable work-at-home program that we 
have to offer you.
PROGRAM DESCRIPTION: Our program simply 
involves the folding and processing of 
pamphlets. YOU WILL RECEIVE A FULL $1.00 
FOR EACH AND EVERY PAMPHLET THAT YOU 
PROCESS! What do we mean by process? It's 
simple... 
FIRST: You will neatly fold the provided 
pre-printed single-sided (8 1/2 by 11 
inch) pamphlets into thirds [The pamphlet 
that you will be processing will be 
provided to you and will be printed on 
regular 20 lb. (8-1/2 by 11) inch paper]. 

SECOND: You will neatly insert the folded 
pamphlets into the provided 
pre-addressed, postage paid envelopes 
[These envelopes will be mailed directly 
to your home or apartment with customers' 
names & addresses already printed on 
the envelopes along with postage already 
affixed to the envelopes]. 
THIRD: Lick and seal these envelopes and 
then drop them back into the regular US 
Mail, directly out to the customers. 
It's that simple! You NEVER have to pay 
any postage costs to mail out these 
pamphlets and the pre-addressed, postage 
paid envelopes will always be mailed 
directly to your home or apartment. You 
simply fold the pamphlets, insert them 
in the provided envelopes and drop the 
envelopes back into the mail! Remember, 
all of the processing work can easily be 
done at your desk or right at your 
kitchen table! IMPORTANT: We do provide 
you with the actual pamphlet that you 
will be processing which is a sales 
pamphlet for our Credit Repair Manual. 
Our 
Credit Repair Manual is a best-selling 
financial product that many people are 
ordering and using to legally clear up 
their negative credit. And since the 
demand for our Credit Repair Manual is so 
OVERWHELMING, you will have the 
opportunity to process as many pamphlets 
as your schedule can handle! You can 
process 100...500...1,000 or even 1,500 
pamphlets per week, week after week, 
month after month, year after year... for 
as long as you wish to participate! 

HOW MUCH MONEY CAN YOU EARN? YOU WILL 
ALWAYS RECEIVE A FULL $1.00 FOR EACH & 
EVERY PAMPHLET THAT YOU PROCESS! If you 
process 500 pamphlets you will receive a 
full $500.00..If you process 1,000 
pamphlets you will receive a full 
$1,000.00...if you process 1,500 
pamphlets you will receive a full 
$1,500.00..Etc! You will always receive A 
FULL $1.00 per pamphlet and never 
anything less! What's even better about 
our program is that you NEVER have to 
worry about the sale of our Credit Repair 
Manual in order to receive your $1.00 
per pamphlet because our program DOES NOT 
WORK ON COMMISSION! You will ALWAYS 
receive A FULL $1.00 for each and every 
pamphlet that you process REGARDLESS if 
any sales are made from your mailings! 
Even if you process 1,500 pamphlets and 
no sales are made from your mailings, you 
will still earn A FULL $1,500.00! It's 
simple, process 1,500 pamphlets, receive 
A FULL $1,500.00 for your time and 
effort! Processing payments and 
additional processing materials will 
continue to 
arrive at your home, dorm or apartment 
for as long as you wish to continue 
participating in the program! That's 
right, you can always have money coming 
in 
week after week because processing 
payments and additional processing 
materials 
will continue to arrive at your home, 
dorm or apartment for as long as you wish 
to participate! Honestly, there is NO 
GUESSWORK. Our program has been around 
for 
several years and is very successful! 
FACT: Even working slowly, you could 
still 
earn a MUCH BETTER weekly income than 
most regular 9:00 AM to 5:00 PM jobs! 
THERE IS NO EXPERIENCE REQUIRED TO 
PARTICIPATE IN OUR PROGRAM: Anyone, young 
or 
old, male or female, any where in the 
United Stated or Canada can easily earn 
great money participating in our Pamphlet 
Processing Program! The reason why our 
program does not require any experience 
is simple...it does not take any 
previous experience to fold a pamphlet, 
insert it into an envelope, seal the 
envelope and drop into the mail. 
Practically every person in the world 
does the 
same thing every day mailing out their 
bills! Plus, our program is specially 
beneficial for people who need to earn a 
serious extra income but might not have 
the spare time for a second job. As 
stated, just a few hours per day could 
easily earn you well over $500.00 per 
week... NO JOKE! Just imagine how nice it 
would be if you could earn an extra 
$500.00 to $1,500.00 per week working 
from 
your home...no more annoying boss...no 
more hectic rush hour commuting...no more 
stressful 9 to 5 job...and no more 
headaches! FACT: Practically every type 
of 
person can benefit financially from our 
Pamphlet Processing Program. IMPORTANT ; 
The information contained in our Credit 
Repair Manual is 100% Legal & 
Legitimate! In fact, there are hundreds 
of lawyers and attorneys all over the 
country using this valuable information 
and charging people big money to remove 
negative and incorrect items from their 
credit files! However, our Credit Repair 
Manual explains how people can do the 
VERY SAME THING that these costly 
attorneys are doing except our manual 
shows people how to repair their credit 
FAST, EASY and for FREE without having to 
hire an attorney! Now is the time, 
there are TENS-OF-MILLIONS of Americans 
with bad credit who would probably love 
to receive our Credit Repair Manual! 
Therefore, if you are serious about 
devoting a few hours per week towards the 
opportunity of earning an honest extra 
income, our $1.00 Pamphlet Processing 
Program is PERFECT FOR YOU! 

IF YOU WOULD LIKE TO PARTICIPATE: We will 
send you a Starters Kit containing the 
pamphlets and instructions necessary for 
you to begin participating IMMEDIATELY 
in our Pamphlet Processing Program! Plus, 
your Starters Kit also contains your 
very own copy of Credit Repair Manual! 
That's right you can use our best-selling 
manual to legally clear up and repair any 
negative credit that you may have! 
This manual is yours just for becoming a 
member of our Pamphlet Processing 
Program! Once your Starters Kit arrives, 
follow the simple instructions and 
process your first batch of pamphlets. 
After you process your first batch of 
pamphlets you can then take the time to 
determine the amount of pamphlets that 
you feel you can process each week 
thereafter. Remember, you can participate 
for 
as long as you choose and at any time you 
can increase or decrease the number of 
pamphlets that you are processing. 
Therefore, to get started immediately, 
all 
that our company requires is a one-time 
FULLY-REFUNDABLE order processing fee of 
only $45. Please understand, we cannot 
afford to send out a package of valuable 
materials to everyone interested in our 
program. And also keep in mind that once 
you process 100 pamphlets you will have 
already earned your $45 back and are 
left with an extra $55 profit!!! We must 
charge a small processing fee to ensure 
that only serious individuals intend to 
participate in our program. Keep in 
mind, you NEVER have to pay us any other 
fees and you can participate for as 
long as you wish! This fee simply assures 
our company that you are indeed 
serious about our program and the 
opportunity to make good money working 
from 
your home. Sorry, we CANNOT process your 
order form without the one-time 
processing fee since there are far too 
many serious individuals willing to pay 
this small one-time fee in order to 
participate in our high profit 
work-at-home 
program. Therefore, all you have to do is 
just complete, print, sign, and mail 
the Order Form "AFC-50: 17.F, . Please, 
be sure to complete the Order Form IN 
FULL with your correct shipping address 
in order to prevent any processing 
delays in the shipment of your package. 
That's right, if you are really looking 
for a 100% LEGAL & LEGITIMATE home based 
income opportunity we can honestly say 
that you have finally found the right 
company with an honest and proven money 
making program! Therefore, we sincerely 
hope that you do decide to try our 
profitable Pamphlet Processing Program 
and we do hope that you join the many 
individuals all over the United States 
already enjoying the wonderful financial 
rewards that are associated with working 
from home!
 
PRINT BELOW DOTTED LINE!

-----------------------------------------
-----------------------------------------
---------- 

- PROCESSING DEPARTMENT -
Easy Money!
3727 w. Magnolia Blvd # 208
Burbank, CA 91510
- HOMEWORKER ORDER FORM -
  * FORM AFC-50: 17.F (USE 1999-2000) * 
  [PLEASE PROVIDE US WITH THE CORRECT 
MAILING ADDRESS TO SHIP YOUR STARTERS 
KIT]
NAME:____________________________________
______________________________
ADDRESS:_________________________________
__________APT.#:______________
CITY:_______________________________STATE
:_________ZIPCODE_____________
DAY PHONE:(____)________-_______ EVENING 
PHONE#:(____)______-________
BIRTHDATE:__/__/__ EMAIL 
ADDRESS___________________________
SIGNATURE________________________________
______________________
TODAYS DATE___/___/___
YES,I would like the opportunity to earn 
extra money working right from the 
comfort of my home, dorm, or apartment 
participating in the Pamphlet Processing 
Program.. I understand that I will 
receive a FULL $1.00 for EACH & EVERY 
pamphlet that I process! I understand 
that if I process 500 
pamphlets I will receive A FULL 
$500.00........If I process 1,000 
pamphlets I will
receive A FULL $1,000.00.......If I 
process 1,500 pamphlets I will receive A 
FULL 
$1,500.00........Etc.! I also understand 
that the program DOES NOT work on 
commission that means that I will ALWAYS 
receive A FULL $1.00 per pamphlet 
REGARDLESS if any sales are made from my 
mailings! I understand that my 
starter's kit will contain the pamphlets, 
and instructions necessary to get me 
started IMMEDIATELY as a member of the 
Pamphlet Processing Program! I also 
understand that my Starters Kit will 
contain my very own copy of the CREDIT 
REPAIR MANUAL! I understand that I can 
use the CREDIT REPAIR MANUAL to legally 
clear up and repair any negative credit 
that I might have! I understand that 
this material is provided to me just for 
becoming a member of the Pamphlet 
Processing Program! I also understand 
that I will be free to set my own hours 
and participate in the program either 
part-time or full-time. I do understand 
that a small (FULLY-REFUNDABLE) fee of 
$45 is a ONE TIME FEE ONLY! I will not 
have 
to pay Easy Money any other fees, EVER! 

IMPORTANT: Since we DO NOT want to create 
any unnecessary competition between 
our existing members we do reserve the 
right to stop accepting new members if 
our quota is met. Therefore, if you are 
serious about this income opportunity we 
do suggest that you mail in you completed 
form IMMEDIATELY that will GUARANTEE 
the delivery of your Starters Kit!
DESIRED WEEKLY INCOME (CIRCLE ONE)100 300 
500 700 800 900 1000 1100 1200 1300 
1400 1500
IMPORTANT: $45.00 ENCLOSED
CHECKS AND MONEY ORDERS MUST BE PAYABLE 
TO: Easy Money
IMPORTANT: Please allow 4 weeks 
processing and delivery time!
WHERE DID YOU SEE OUR COMPANY 
ADVERTISEMENT?
HOTMAIL____YAHOO____RECYCLER____EMAIL____
OTHER____

To be removed, send email to 
"[email-masked]" Type the word 
"REMOVE" in the Subject line. Your 
request to be removed will be processed 
within 48 hours.